<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
<!--ejercicios-->
<script type="text/javascript">
    var maxValue = Number.MAX_VALUE; 
    var minValue = Number.MIN_VALUE; 
    alert("Max Value:" + maxValue);
    alert("Min Value:" + minValue);
    alert("Valor especial:"  + maxValue*2); 
</script>

<script type="text/javascript">
var operando_1 = eval(prompt("Introduce el primer valor lógico (true o false):",true));
    var operando_2 = eval(prompt("Introduce el segundo valor lógico (true o false):", true));
    var resultado_logico = operando_1 && operando_2; alert("Resultado: " + resultado_logico); 
</script>

<script type="text/javascript">
    var countdown = prompt("Introduce un número para iniciar la cuenta atrás: ");
              while (countdown>0){ alert(countdown+ "..."); countdown--; }
    </script> 

<script type="text/javascript">
    var countdown = prompt("Introduce un número para iniciar la cuenta atrás: ");
              for (var i=0; i<countdown; countdown --) { alert(countdown+ "..."); }
    </script>  
</body>
</html>








